body {
  background-color: black;
}

.main {
  color: white;
}

.title {
  margin-top: 30vh;
  font-size: clamp(32px, 3.2vw, 60px);
  font-weight: bold;
  text-align: center;
}
.info {
  font-family: Verdana;
  font-size: clamp(14px, 1vw, 18px);
  font-weight: bold;
  text-align: center;
}
.ref {
	color: #0006b1;
}